/*contact*/
.header_div_btn_01 a#nv11{ width:139; height:23; background:url(/common/navi/btn_global_11.jpg) top left no-repeat; display:block; text-indent:-999em; text-align:left}

/*home*/
.global_btn_div_00_btn_01_left a#nv1{
width:142; height:63; background:url(/common/navi/btn_global_01.jpg) top left no-repeat; display:block; text-indent:-999em; text-align:left
}

/*syukuhaku restora enkai houyou bridadal*/
.global_btn_div_00_btn_00_down a{ display:block; text-indent:-999em; text-align:left; float:left; height:34;}
.global_btn_div_00_btn_00_down a#nv2{
 width:128; background:url(/common/navi/btn_global_02.jpg) top left no-repeat;
}
.global_btn_div_00_btn_00_down a#nv3{
 width:160; background:url(/common/navi/btn_global_03.jpg) top left no-repeat;
}
.global_btn_div_00_btn_00_down a#nv4{
 width:124; background:url(/common/navi/btn_global_04.jpg) top left no-repeat;
}
.global_btn_div_00_btn_00_down a#nv5{
 width:155; background:url(/common/navi/btn_global_05.jpg) top left no-repeat;
}
.global_btn_div_00_btn_00_down a#nv6{
 width:161; background:url(/common/navi/btn_global_06.jpg) top left no-repeat;
}

/**/
.global_btn_div_00_btn_00_up a{ display:block; text-indent:-999em; text-align:left; float:left; height:29;}

.global_btn_div_00_btn_00_up a#nv7{
 width:141; background:url(/common/navi/btn_global_07.jpg) top left no-repeat;
}
.global_btn_div_00_btn_00_up a#nv8{
 width:156; background:url(/common/navi/btn_global_08.jpg) top left no-repeat;
}
.global_btn_div_00_btn_00_up a#nv9{
 width:203; background:url(/common/navi/btn_global_09.jpg) top left no-repeat;
}
.global_btn_div_00_btn_00_up a#nv10{
 width:228; background:url(/common/navi/btn_global_10.jpg) top left no-repeat;
}

.header_div_btn_01 a#nv11:hover,
.global_btn_div_00_btn_01_left a#nv1:hover,
.global_btn_div_00_btn_00_down a#nv2:hover,
.global_btn_div_00_btn_00_down a#nv3:hover,
.global_btn_div_00_btn_00_down a#nv4:hover,
.global_btn_div_00_btn_00_down a#nv5:hover,
.global_btn_div_00_btn_00_down a#nv6:hover,
.global_btn_div_00_btn_00_up a#nv7:hover,
.global_btn_div_00_btn_00_up a#nv8:hover,
.global_btn_div_00_btn_00_up a#nv9:hover,
.global_btn_div_00_btn_00_up a#nv10:hover{ background-position:bottom}

.header_div_btn_01{
	width:870px;
	height:23px;
	}

#leftnv6_2,
#leftnv7,
#leftnv8
{ text-align:left; margin:0px; padding:0px; width:175px; }


a#leftnv6_2{ height:44px; display:block; background:url(/common/img/left_btn_navi_006.png) top left no-repeat; text-indent:-999em; margin:0px 0px 5px 0px; padding:0px;}
a#leftnv7{ height:40px; display:block; background:url(/common/img/left_btn_navi_007.png) top left no-repeat; text-indent:-999em; margin:0px 0px 5px 0px; padding:0px;}
a#leftnv8{ height:40px; display:block; background:url(/common/img/left_btn_navi_008.png) top left no-repeat; text-indent:-999em; margin:0px; padding:0px;}

a#leftnv6_2:hover{ background-position:bottom}
a#leftnv7:hover{ background-position:bottom}
a#leftnv8:hover{ background-position:bottom}
